import { request } from "@/utils/request";

/**
 * @删除请求接口
 */

export function del(param) {
  return request({
    url: "AlarmReport/del",
    method: "POST",
    data: param,
  });
}

/**
 * @设备类型数据请求
 */
export function index(param) {
  return request({
    url: "AlarmReport/index",
    method: "GET",
    data: param,
  });
}
